#move_container {
    width: 550px;
}
#move_container_content {
    min-height: 350px;
    _height: 350px;
}
#move_container_footer {
    height: 20px;
}
div.contentbox_content {   
    _overflow: visible;
    padding-top: 10px;
    padding-bottom: 10px;
}
div.hbox_start, div.hbox_end {
    border: 1px solid #ccd4e0;
    width: 49%;
    height: 350px;    
    overflow: auto;
}
tr.tree_body_row_child {
    background-color: white;
    color: black;
}
tr.row_selected {
    background-color: #8b9fbb;
}
table.tree thead {
    text-align: left;
   /* background-color: #efefef; */
}

